textures/laneway_snow/black
{
	qer_trans .2
	qer_editorimage textures/laneway_snow/black.tga
	surfaceparm trans
	surfaceparm solid
	cull disable
	{
		map textures/laneway_snow/black.tga
		rgbGen identity
		blendfunc blend
	}
}

textures/tub/darkglass
{
	qer_trans .5
	surfaceparm trans
	surfaceparm solid
	cull disable
	{
		map textures/effects/tinfx.tga
		tcgen environment
		blendfunc gl_one gl_one
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/laneway_snow/hehe
{
	tesssize 32
	deformVertexes wave 10 sin 0 3 0 .5
	cull disable
	surfaceparm nolightmap
	surfaceparm nomarks
	{
		clampmap textures/laneway_snow/hehe.tga
		alphaFunc GE128
		tcMod stretch sin .8 0.10 0 .07
		depthWrite
	}
}

textures/laneway_snowb2/lanewaysky
{
	qer_editorimage textures/laneway_snowb2/lanewaysky.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 300
	q3map_sun 1 1 1 200 270 50
	skyparms env/bridgesky/bridgesky - -
}

textures/laneway_snow/lw_bike_yellow
{
	qer_editorimage textures/laneway_snow/lw_bike_yellow.tga
	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm nomarks
	cull none
	nopicmip
	{
		map textures/laneway_snow/lw_bike_yellow.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/laneway_snow/lw_clothesline_pulley2
{
	qer_editorimage textures/laneway_snow/lw_clothesline_pulley2.tga
	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm nomarks
	cull none
	nopicmip
	{
		map textures/laneway_snow/lw_clothesline_pulley2.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/laneway_snow/lw_fllight_cover
{
	qer_editorimage textures/laneway_snow/lw_fllight_cover.tga
	q3map_surfacelight 1100
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/laneway_snow/lw_fllight_cover.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/laneway_snow/lw_fllight_cover.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/laneway_snow/lw_ladder_rusty
{
	qer_editorimage textures/laneway_snow/lw_ladder_rusty.tga
	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm nomarks
	cull none
	nopicmip
	{
		map textures/laneway_snow/lw_ladder_rusty.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/laneway_snow/lw_smallbud
{
	qer_editorimage textures/laneway_snow/lw_smallbud.tga
	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm nomarks
	cull none
	nopicmip
	{
		map textures/laneway_snow/lw_smallbud.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/laneway_snow/sonterra_tlb
{
	qer_editorimage textures/laneway_snow/sonterra_tlb.tga
	q3map_surfacelight 100
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/laneway_snow/sonterra_tlb.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/laneway_snow/sonterra_tlb.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/coldwar/vv_snow_1
{
	qer_editorimage textures/coldwar/vv_snow_1.jpg
	surfaceparm nodamage
	{
		map textures/coldwar/vv_snow_1.jpg
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/coldwar/vv_snow_2
{
	qer_editorimage textures/coldwar/vv_snow_2.jpg
	surfaceparm nodamage
	{
		map textures/coldwar/vv_snow_2.jpg
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/laneway_snow/white
{
	qer_editorimage textures/laneway_snow/white.jpg
	{
		map textures/laneway_snow/white.jpg
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}